title=BioLegato: blpfetch - Retrieve amino acid sequences from NCBI
pcd.menus.path=$BIRCH/dat/blpfetch/PCD:$BIRCH/local/dat/blpfetch/PCD:$HOME/.config/BIRCH/dat/blpfetch/PCD
table.generic_headers=true
turtle=false
